/**
 * Theme Name: Westminster Christmas
 * Description: Westminster Christmas Theme
 * Author: Westminster Christmas
 * Template: festively
 * Version: 1.0.0
 */


/* Homepage */

.home .wrap.full-wrap {
    max-width: 1360px;
}

.home section.main article .inner {
    max-width: 100%;
    padding-top: 0;
}

.img-full-width figure,
.img-full-width .vc_single_image-wrapper,
.img-full-width img {
    width: 100%;
}

.header-icons {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0;
    vertical-align: middle;
}

html .header-icons.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xs.vc_icon_element-have-style-inner {
    width: 100% !important;
    height: 100% !important;
    box-sizing: border-box;
    border-color: #b30f18;
}

.header-icons.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xs .vc_icon_element-icon {
    font-size: 1em!important;
}

.header-text {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

.header-text p {
    margin: 0;
    line-height: 1;
}

body.sticky-menu .wrap.full-wrap {
    padding-top: 0 !important;
}

.header-wrap .logo-wrapper:first-child {
    vertical-align: top;
}

.header-wrap .logo-wrapper {
    display: inline-block;
    width: 10%;
    vertical-align: middle;
}

.header-wrap .menu-wrapper {
    display: inline-block;
    width: 90%;
    padding-left: 50px;
    vertical-align: middle;
}

.header-wrap .menu-wrapper .menu-up,
.header-wrap .menu-wrapper .menu-down {
    padding: 10px 0;
}

.header-text {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

.header-text p {
    margin: 0;
    line-height: 1;
}

.header .offers-container {
    display: inline-block;
    font-size: 0;
}

.header .offers-container .offers-wrapper {
    display: inline-block;
    width: calc(100% / 6);
    padding: 10px 0;
    vertical-align: middle;
}

.header .offers-container .offers-wrapper .offers-icon {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    text-align: center;
    height: 30px;
    border: solid 2px #b30f18;
    border-radius: 50%;
}

.header .offers-container .offers-wrapper .offers-icon i {
    font-size: 14px !important;
    line-height: 26px;
    color: #b30f18
}

.header .offers-container .offers-wrapper .offers-text {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 30px);
    font-size: 13px;
    padding: 0 5px;
}

.header .offers-container .offers-wrapper .offers-text p {
    margin: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
}

.store-wrapper {
	text-align: center;
}

.store-location {
	display: inline-block;
    color: #34495e;
	font-size: 15px;
	padding: 7px;
	border: 2px solid #d65c60;
	line-height: normal;
	text-align: center;
}

.store-location:hover {
	color: #d6575b;
}

.disclaimer {
    font-style: italic;
    font-weight: normal;
    font-size: 12px;
}

.header .payment-img {
	width: 100%;
	padding: 0 10px;
}

.page .woocommerce .post .inner ul li {
    margin: 0 3.8% 2.992em 0;
}

.page .woocommerce .post .inner ul {
    padding: 0;
}

.post .woocommerce .featured {
    background: none !important;
    background-size: initial !important;
    position: static !important;
    /*height: auto !important;*/
    border-radius: 0 !important;
}

.home.page .post .inner .woocommerce ul li {
    margin: 0 3.8% 2.992em 0;
    height: 340px !important;
    position: relative !important;
}

.home.page .post .inner .woocommerce ul li .button {
    position: absolute;
    bottom: -10px;
}

.button.product_type_simple.add_to_cart_button {
    background-color: #b30f18;
    border-color: #b30f18 !important;
    color: #fff !important;
}

.button.product_type_simple.add_to_cart_button:hover {
    background-color: #fff;
    color: #b30f18 !important;
}

.home.page .post .inner .woocommerce ul li.featured .price {
    position: absolute;
    bottom: 50px;
}

.home.page .post .inner .woocommerce ul li.featured img {
    height: 215px;
    width: auto;
    margin: 0 auto;
}

.home.page .post .inner .woocommerce ul li.featured .woocommerce-loop-product__title {
    position: absolute;
    font-size: 14px;
    font-family: 'Roboto Slab', sans-serif;
}

.woocommerce-loop-product__title {
    font-family: 'Roboto Slab', sans-serif;
}

.home .woocommerce-loop-product__title {
    font-size: 14px !important;
}

.banner-hero-container {
    position: relative;
}

.banner-hero-text {
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translateY(-50%);
    color: #ffffff;
}

.banner-hero-text * {
    font-weight: 400;
    text-transform: uppercase;
}

.banner-hero-text h1 {
    margin: 0;
    line-height: 0.8;
    font-size: 9rem;
}

.banner-hero-container span.border {
    display: inline-block;
    width: auto;
    padding: 6px 0;
}

.banner-hero-container span.border.border-top {
    border-top: 2px solid #fff;
}

.banner-hero-container span.border.border-bottom {
    border-bottom: 2px solid #fff;
}

.banner-hero-container .hero-line-one {
    margin: 0;
    padding: 0;
    font-size: 43px;
    line-height: 30.1px;
    font-family: 'Amatic SC', 'Heveltica Neue', Arial, sans-serif;
}

.banner-hero-container .hero-line-two {
    font-size: 65px;
    line-height: 45.5px;
    font-family: 'Amatic SC', 'Heveltica Neue', Arial, sans-serif;
}

body.menu-active header.header nav#nav ul li.menu-inline,
body.menu-active header.header nav#nav ul li.menu-inline:hover,
body.menu-active header.header nav#nav ul li ul li,
body.menu-active header.header nav#nav ul li ul li:hover {
    display: block !important;
}

body.menu-active header.header nav#nav {
    z-index: 9;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #b30f18 !important;
    border: 2px solid #b30f18 !important;
    color: #fafbfc !important;
    font-size: 20px;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #fafbfc !important;
    color: #b30f18 !important;
}

h1.woocommerce-products-header__title {
    margin-bottom: 20px;
}

header.header nav ul li:hover>ul li {
    font-size: 100%;
}

header.header nav ul li:hover>ul:before {
    opacity: 1;
    height: 96%;
}

header.header nav ul li {
    margin-left: 20px;
}

header.header nav ul li.pum-trigger {
    border: 2px solid #d65c60;
    padding: 2px 10px;
}

.main-wrap {
    width: 96%;
    float: none;
    margin: 0 auto;
}

input[type="submit"] {
    padding: 10px 40px;
}

.woocommerce-form.woocommerce-form-login.login .form-row:not(.woocommerce-form-row) {
    display: flex;
}

.woocommerce-form.woocommerce-form-login.login .form-row.form-row-first,
.woocommerce-form.woocommerce-form-login.login .form-row.form-row-last {
    display: block;
}

.woocommerce-checkout .woocommerce-form.woocommerce-form-login.login .form-row {
    display: block !important;
}

.woocommerce-form.woocommerce-form-login.login .form-row:not(.woocommerce-form-row) label {
    display: flex;
    align-items: center;
    margin-left: 10px;
}

p.comment-subscription-form input[type="checkbox"],
.woocommerce-form.woocommerce-form-login.login .form-row:not(.woocommerce-form-row) label input[type="checkbox"],
#ship-to-different-address .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox input[type="checkbox"] {
    margin-right: 5px;
}

#comments label,
#comments label+.required {
    position: relative;
    left: 0;
}

p.comment-subscription-form {
    display: flex;
    align-items: center;
}

.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
    top: 9px;
}

.woocommerce-info {
    padding: 7px 2em 7px 3.5em;
}

.comment-form-email input,
.comment-form-author input,
.comment-form-url input,
.comment-notes #email-notes {
    display: block;
}

input#author,
input#email,
input#url {
    max-width: 100%;
}

.td-trans-frm {
    width: 100% !important;
}

#ship-to-different-address .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    display: flex;
    align-items: center;
}

.single-post .post .inner ul li,
.page .post .inner ul li {
    margin: 0.25em 1em;
}

form.checkout.woocommerce-checkout .tdCalc {
    margin-top: 120px;
}

.woocommerce form.checkout_coupon .form-row-first,
.woocommerce-page form.checkout_coupon .form-row-first,
.woocommerce form.checkout_coupon .form-row-last,
.woocommerce-page form.checkout_coupon .form-row-last {
    float: none;
}

.checkout_coupon .woocommerce form .form-row {
    width: 100%;
}

.td-shipping-calculator-form1 .form-row.form-row-wide {
    display: flex;
    align-items: center;
}

.td-shipping-calculator-form1 .form-row input[type="radio"] {
    margin-right: 5px;
}

.search-results .post-image img {
    width: auto !important;
    margin: 0 auto;
}

.is-loop--custom .loop {
    display: -ms-grid;
    display: grid;
    grid-template-columns: auto auto auto auto;
    -ms-grid-columns: repeat(4, auto);
    grid-columns: repeat(4, auto);
}

.is-loop--custom .loop article {
    margin: 0 10px 10px;
}

.is-loop--custom .loop article h2 {
    font-size: 3.5rem;
}

img#wpstats {
    display: none;
}

#top-sellers .woocommerce ul.products li.product a img {
    width: auto;
    height: 215px;
}

.woocommerce ul.products li.product a img {
    width: auto;
    height: 200px;
}

#westminsterchristmascomau-f89o>div:not(.menu-down) {
    visibility: hidden !important;
}

.woocommerce a.added_to_cart {
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom: none !important;
}

.single .post-image img {
    width: auto;
    margin: 0 auto;
}

/* Footer */
.footer-wrap {
	text-align: left;
}

.footer-wrap #btt {
	display: none;
	width: 50px;
	height: 50px;
	position: fixed;
	right: 15px;
	bottom: 15px;
	padding: 0 !important;
    float: none !important;
	text-align: center !important;
    line-height: 48px;
    color: #fff;
    background-color: #dd1218;
    border-radius: 50%;
	z-index: 9;
}

.footer-wrap #btt:hover {
	background-color: #df3133;
}

.footer-wrap #payment-container {
	display: inline-block;
	width: 240px;
	vertical-align: middle;
}

.footer-wrap #footer-text, .footer-wrap #footer-menu {
    width: calc((100%  - 240px) / 2);
	display: inline-block;
    vertical-align: middle;
}

.footer-wrap #footer-menu, .footer-wrap #payment-container {
	text-align: right;
}

.footer-wrap #footer-text {
	float: none !important;
}

.footer-wrap #footer-menu .menu  {
	margin-left: 0;
}

.footer-wrap #footer-menu .menu li {
	display: inline-block;
	padding: 0 10px;
}

.footer-wrap #footer-menu .menu li a:hover {
	color: #d6575b;
}

/* .footer-wrap #btt {
	display: inline-block;
	vertical-align: middle;
} */

.footer-wrap #payment-container {
	display: inline-block;
}

.footer-wrap #payment-container .payment-img {
	display: inline-block;
	padding: 0 10px;
	vertical-align: middle;
}
